# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.

#EN: NameIdentifierMappingBinding: AuthorityKind is null.
nullAuthorityKind=NameIdentifierMappingBinding\ufe30 AuthorityKind \u70ba\u7a7a\u3002
#EN: Failed to get instance.
failGetInstance=\u7121\u6cd5\u53d6\u5f97\u5be6\u4f8b\u3002
#EN: Failed to create EntityDescriptor.
failCreateEntity=\u7121\u6cd5\u5efa\u7acb EntityDescriptor\u3002
#EN: Failed to roll back EntityDescriptor.
failRollback=\u7121\u6cd5\u8f49\u8fd4 EntityDescriptor\u3002
#EN: Input element is null.
nullInput=\u8f38\u5165\u5143\u7d20\u70ba\u7a7a\u3002
#EN: Failed to get the entity.
failGetEntity=\u7121\u6cd5\u53d6\u5f97\u5be6\u9ad4\u3002
#EN: Failed to export entityDescriptor to a file.
failExportEntity=\u7121\u6cd5\u5c07\u5be6\u9ad4\u63cf\u8ff0\u5143\u532f\u51fa\u81f3\u6a94\u6848\u3002
#EN: Failed to close the file descriptor.
failCloseFile=\u7121\u6cd5\u95dc\u9589\u6a94\u6848\u63cf\u8ff0\u5143\u3002
#EN: Failed to delete the entity descriptor.
failDeleteEntity=\u7121\u6cd5\u522a\u9664\u5be6\u9ad4\u63cf\u8ff0\u5143\u3002
#EN: Organization: Display name: empty list
nullDisplayName=\u6a5f\u69cb\uff1a\u986f\u793a\u540d\u7a31\uff1a\u7a7a\u6e05\u55ae
#EN: Organization: Org url: empty list
nullOrgUrl=\u6a5f\u69cb\uff1a\u6a5f\u69cb URL\uff1a\u7a7a\u6e05\u55ae
#EN: Organization: Org name: empty list
nullOrgName=\u6a5f\u69cb\uff1a\u6a5f\u69cb\u540d\u7a31\uff1a\u7a7a\u6e05\u55ae
